VRMC V1.8.0 and Virtual Server 2005 R2 SP1

Ran into a weird one this morning, and figured I would share it in case it saves someone else my headache.

 Windows Server 2003 SP2 running Virtual Server 2005 R2 SP1 was awaiting me when I started this morning.  As I think the Virtual Server Administration Webpage is something that only its designer could love, I downloaded the VMRCPlus client from Microsoft and installed it.  When I attempted to connect to localhost to manage the local Virtual Server, it kept giving me an “Access Denied” error message.

 For some reason, it would not work correctly unless I installed the .NET Framework Version 3.5.  I could not find this documented anywhere, so I figured I would share it.  I’m not sure if the tool actually requires V3.5 of the framework (Versions 2 and 3.0 were already installed on this server), or if installing 3.5 fixed some other strange problem in the process.

 Good luck;

 James

Leave a Reply

You must be logged in to post a comment.